try installing any other linux